Linux-Beginnerforum für Anfänger und Fortgeschrittene

News => Sicherheits Nachrichten => Thema gestartet von: Old Man am 17.Juli 2009, 22:07:42

Titel: Root-Exploit f?r Linux-Kernel ver?ffentlicht
Beitrag von: Old Man am 17.Juli 2009, 22:07:42
Zitat
Der Entwickler des Grsecurity-Projekts, Brad Spengler, hat einen Exploit f?r eine L?cke im Tun-Interface des Linux-Kernel 2.6.30 und des in RHEL5 verwendeten Kernel 2.6.18 ver?ffentlicht, ?ber die Angreifer an Root-Rechte gelangen k?nnen. Das besondere daran ist, dass der Exploit offenbar sogar Sicherheitserweiterungen wie SELinux aushebeln kann. Die L?cke ist dem Bericht von Spengler zufolge nur in.............

Weitere Infos gibt es auf Heise Security (http://www.heise.de/security/Root-Exploit-fuer-Linux-Kernel-veroeffentlicht--/news/meldung/142171)